@media screen and (max-width: 1700px){
     .youtube-wrap .inside-youtube{
         height: 600px;
    }
}
 @media screen and (max-width: 1600px){
     .youtube-wrap .inside-youtube{
         height: 500px;
    }
     .main-grid-wrap {
         width: 80%;
    }
     div.scrollingHotSpotLeft, div.scrollingHotSpotRight {
         width: 10%;
    }
    .yt-wrap .inside-yt {


    height: 550px;

}
.yt-wrap .youtube iframe {

    top: -12%;
   
}
}
 @media screen and (max-width: 1500px){
     #header.fixed-nav .fal-icon img.icon-logo{
        display:block;
    }
     #header.fixed-nav .fal-icon img.full-logo{
        display:none;
    }
}
 @media screen and (max-width: 1385px){
     .youtube-wrap .inside-youtube{
         height: 100%;
    }
    .yt-wrap .inside-yt {
    height: 500px;
}


 .youtube{
        margin:0px;
    }
     .sail-1, .sails:before{
         left:-130px;
    }
     .sail-2, .sails:after{
         right:-130px;
    }
}
 @media screen and (max-width: 1285px){
     .main-grid-wrap {
         width: 90%;
    }
     div.scrollingHotSpotLeft, div.scrollingHotSpotRight {
         min-width: 10px;
         width: 5%;
         background-position: 50% 50%;
    }
}
 @media screen and (max-width: 1120px){
	 .alert .sail-1, .alert.sails:before{display:none!important;}
     #header.fixed-nav .fal-icon{
         display:none;
    }
     .mg_grid_wrap {
        margin:0px!important;
         width: 100%!important;
         padding: 0px!important;
         box-sizing: border-box;
         -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
    }
     .grid-holder {
         width: 1400px!important;
    }
     .phone-wrap{
        width: 1300px;
    }
     .main-grid-wrap .mg_grid_wrap {
        padding: 0px!important;
         width: 100%!important;
    }
     .panel.full-img img{
         width: 100%;
         margin: 0 0 0;
         max-width:100%;
    }
}
 @media screen and (max-width: 1024px){
	 .new-iframe{display:none;}
     .yt-wrap .inside-yt {
    height:100%;
}

.yt-wrap .youtube iframe {

    top: 0%;

}
.yt-wrap .youtube {
    margin-bottom: 0px;
    
}


     .img_wrap:hover .wrap-bottom h2, .link-box:hover .wrap-bottom h2 {
        display: block;
    }
     .touch-image iframe{
        display:none;
    }
     .touch-image{
        background: url(images/falmouth-sunset.jpg) no-repeat 50% 50%;
         background-size:cover;
         height: 450px;
         margin-bottom: 20px!important;
    }
     .cell:hover .overlay, .img_wrap:hover .overlays{
         display:none;
    }
     .flexslider .flex-prev, .flexslider .flex-next{
        opacity:1!important;
    }
}
 @media screen and (max-width: 1024px){
	 .video-img-link:before{display:block;}
}
 @media screen and (max-width: 1023px){

	 .grid-container .grid-block .info{display:none!important;}
     .grid-container .grid-block:hover .wrap-bottom{display:block;}
     .home-panel .caption-wrap.comp-cap{top: 10%!important;}
     .home-panel .comp-btn{margin: 20px 0 0;}
     .home-panel .caption-wrap.comp-cap img{width:280px;}
     
     .top-details .first-col {
        width: 100%;
         padding: 0px;
    }
     .top-details .second-col{
         display: none;
    }
     .download-link .text-block {
         font-size: 18px;
    }
     .vc_col-sm-4 .download-link .img-block {
         display: none;
    }
     #header .issuu-badge{
        display:none;
    }
     .falmouth-logo {
         display:none;
    }
     .logo img{
        height:60px;
    }
     .phone-logo {
        display: block;
    }
     .spirit{
        display:none;
    }
     .panel{
        margin: 20px 0 0;
    }
     .cycle-slideshow{
        width:80%;
         padding: 0;
         margin: 0 10%;
         box-sizing:border-box;
         -webkit-box-sizing:border-box;
         -moz-box-sizing:border-box;
    }
     .overview-slideshow .slide {
         overflow:hidden;
         width: 100%;
         height: 330px;
    }
     .overview-slideshow .slide .img-1{
        width: 33%;
         height: 330px;
        display: table-cell;
         vertical-align: middle;
    }
     .overview-slideshow .slide .img-2{
        width: 67%;
         height: 330px;
        display: table-cell;
         vertical-align: middle;
    }
     .overview-slideshow {
         padding:20px 0 0 ;
    }
     .overview-slideshow .slide .single-image{
        width: 100%;
         height: 330px;
        display: table-cell;
         vertical-align: middle;
    }
     .overview-slideshow .slide img {
         height: 330px;
         width: auto;
    }
     h1.centered{
        font-size: 60px;
         line-height:60px;
    }
     .large-text, .large-font{
        font-size:20px;
         line-height: 26px;
    }
     .mg_grid_wrap {
         padding: 0px!important;
    }
     #header.fixed-nav .logo{
         display:block;
    }
     .sail-1, .sails:before, .sail-2, .sails:after{
         opacity:0.3;
    }
     #header, #header.fixed-nav {
         padding: 7px 0 ;
    }
     .social-block{
         margin: 14px 0;
    }
     #main-nav {
         display:none;
         background: #fff;
         position: absolute;
         text-align:right;
         width: auto;
         right: 0px;
         top:52px;
         padding: 10px 0 10px 20px;
         margin: 0px;
         z-index:999999;
    }
     #main-nav li .drop {
        display: none!important;
    }
     #main-nav ul{
         display:block;
         clear:both;
    }
     #main-nav ul li{
         display:block;
         clear:both;
         float:right;
    }
     #main-nav ul li a{
         padding: 7px 0;
         overflow:visible;
    }
     #main-nav ul li a:after{
         content: "\f0d9";
         top: 50%;
         margin: -8px 0 0;
         bottom:auto;
         left:-14px;
    }
     .wrapper{
         width: 100%;
         padding: 0 10px;
         box-sizing:border-box;
         -webkit-box-sizing:border-box;
         -moz-box-sizing:border-box;
    }
     .menu-trigger{
        display:block;
    }
     .top-footer h3 span {
         font-size: 14px;
    }
     .grid-holder {
         width: 1200px!important;
    }
     .phone-wrap{
        width: 1100px;
    }
     .instag .col {
        height: 115px;
    }
     .description-text {
        display: none!important;
    }
     #header .periscope{
         display:none;
    }
     .social-block ul li.translate{
        display:block;
    }
     .spirit{
        font-size: 35px;
    }
     .footer .social-block ul li{
        display:inline-block;
    }
     .fixed-nav .spirit{
        display:none;
    }
}
 @media screen and (max-width: 880px){
     .instag .col {
         height: 105px;
    }
     .caption-block h2, .caption-wrap h2 {
         font-size: 60px;
         line-height: 60px;
    }
     .caption{
        top: -77px;
    }
     .scroll-down .button {
         margin-top: 30px;
    }
     .caption-block.scroll-down .caption-inside, caption {
         top: -70px;
    }
     .post-index .col .list-img{
        height:135px;
    }
}
     @media screen and (max-width: 767px){
         grid-container{height:auto!important;}
		 .grid-container .grid-block{position:relative!important; left:auto!important; right:auto!important; top:auto!important; bottom:auto!important;}
.grid-container .grid-block.four-two,.grid-container .grid-block.four-one, .grid-container .grid-block.three-one, .grid-container .grid-block.two-two,
.grid-container .grid-block.one-one, .grid-container .grid-block.two-one, .grid-container .grid-block.one-two, .home-carousel-grid.grid-container .grid-block.four-two, .home-carousel-grid.grid-container .grid-block.four-one, .home-carousel-grid.grid-container .grid-block.three-one, .home-carousel-grid.grid-container .grid-block.two-two, .home-carousel-grid.grid-container .grid-block.one-one, .home-carousel-grid.grid-container .grid-block.two-one, .home-carousel-grid.grid-container .grid-block.one-two{width: 50%; padding-bottom: 33.333%;}
		 


     .home-panel .caption-wrap.comp-cap img{width:220px;}
     
                   .panel.end-panel{margin: 10px 0 0;}
          .youtube-wrap{margin: 0 0 10px;}
          
          .panel{padding:0px!important;}
           footer.panel{padding:20px 0 0!important;}
.grid-panel{padding:0px!IMPORTANT;}
         .overview-slideshow .next, .overview-slideshow .prev{
            display: none!important;
        }
         .single-content .details .col.second-col {
             padding-left:0px;
        }
         .vc_col-sm-4 .download-link .img-block {
             display: block;
        }
         #tabs .ui-tabs-nav{
             display: none;
        }
         #tabs .ui-tabs-panel {
             display: block!important;
        }
         .single-content .tab-content {
             padding: 0 0 20px;
        }
         .two-col.details .col{
            width: 100%;
             margin:0px 0 10px!important;
        }
     
         .post-index.three-col .col.oddpost{
             clear: both;
        }
         .filter{
            margin: 20px 0 0;
        }
         .social-block {
             margin: 8px 0;
        }
         .touch-image{
             height: 300px;
        }
         .ssba{
            margin: 20px 0 20px!important;
        }
         .ssba h3{
            margin-top:0px;
        }
         .vc_col-sm-8 .listing .content, .col.two .listing .content{
            width: 100%;
        }
         .pop-up{
            width: 60%;
             display:block;
             height: 60%;
             left:20%;
             top:20%;
             margin:0px;
        }
         #tabs{
            margin-top:0px;
        }
         .overview-slideshow .prev{
            left:10px;
        }
         .overview-slideshow .next{
            right: 10px;
        }
         .cycle-slideshow{
            width:100%;
             margin: 0;
        }
         .media-col{
            text-align:center;
        }
         .panel{
            margin: 10px 0 0;
        }
         #tabs .ui-tabs-nav{
            width:100%;
        }
         #tabs .ui-tabs-nav li{
            width: 50%;
             margin: 0px;
             padding: 2px;
             box-sizing:border-box;
             -webkit-box-sizing:border-box;
             -moz-box-sizing:border-box;
        }
         #tabs .ui-tabs-nav li a{
            padding:10px 20px;
        }
         .two-col.details .col{
            width: 100%;
             margin:0px 0 10px!important;
        }
         .three-col.vc .col.two{
            width: 100%;
             margin: 0px;
             padding-bottom:0px;
        }
         .three-col.vc .col{
            width: 100%;
        }
         .breadcrumbs, .widget{
            display:none;
        }
         .link-box, .coloured-link-box{
            width: 100%;
            margin: 15px 0 0!important;
        }
         .link-box-wrap {
             float: left;
             box-sizing: border-box;
             -webkit-box-sizing: border-box;
             -moz-box-sizing: border-box;
             width: 50%;
        }
         .link-box-wrap:nth-child(odd) {
             padding: 0 0 0 5px;
        }
         .link-box-wrap:nth-child(even) {
             padding: 0 5px 0 0;
        }
         .link-box .thumb-img {
            height: 200px;
             overflow: hidden;
        }
         h1.centered {
             margin-top: 10px;
             font-size:60px;
             line-height:60px;
        }
         h1{
             font-size:50px;
             line-height:50px;
        }
         .large-text, .large-font {
             font-size: 20px;
             line-height: 26px;
        }
         .gallery-block img {
             border: none!important;
        }
         .top-footer.extra-padding {
             padding: 0px;
        }
         .instag {
            background: #D0EAF4!important;
             text-align: center;
        }
         .instag .col {
             display: none;
        }
         .hidden-title {
            display: block;
        }
         .social-hold {
             height: 200px;
        }
         .top-footer {
             text-align: center;
        }
         .instag .col-five {
             width: 100%;
        }
         .instagram-placeholder{
            width: 20px;
        }
         .top-footer h3, h3.hidden-title {
            margin-top: 0px;
        }
         .top-footer h3 a, h3.hidden-title a {
             display: inline-block;
        }
         #gallery-1 .gallery-item {
             width: 11.1%!important;
        }
         #gallery-1 br {
            display: none;
        }
         .img-panel {
             height: 300px;
        }
         .main-grid-wrap {
             width: 100%;
        }
         div.scrollingHotSpotLeft, div.scrollingHotSpotRight {
             display: none!important;
        }
         .panel.full-img img{
             width: 200%;
             margin: 0 0 0 -50%;
             max-width:200%;
        }
         #top{
             right:10px;
        }
         #top.bottom-top{
             bottom: 50px;
        }
         #top .top-text{
             display:none!important;
        }
         #header, #header.fixed-nav {
             padding: 5px 0 ;
        }
         .menu-trigger{
             margin: 8px 0 0 15px;
        }
         .logo img {
            height: 50px;
        }
         #main-nav{
             top:55px;
        }
         .caption-block h2, .caption-wrap h2{
             font-size:60px;
             line-height:60px;
        }
         .social-block.plain{
             display:block;
        }
         .three-col .col, .three-col .col:first-child{
             width: 100%;
             margin: 0 0 20px;
        }
         .post-index.three-col .col, .post-index.three-col .col:first-child{
            width:50%;
        }
         .post-index .clear{
            display:none;
        }
         .media-button{
             display:inline-block;
             float:none;
        }
         .footer-logo{
             text-align:center;
        }
         .footer-logo img{
             display:inline-block;
             width: auto;
             height:70px;
        }
         .copy-menu{
             text-align:center;
             margin: 10px 0;
        }
         .copy-menu ul{
             width:100%;
        }
         .copy-menu ul li{
             float:none;
        }
         .panel.end-footer{
             text-align:center;
        }
         .panel.end-footer a{
             display:inline-block;
             clear:both;
             float: none;
        }
         .panel.end-footer .copy-text{
             width:100%;
             clear:both;
        }
         .grid-holder .mg_box {
             transform: none!important;
             float: left;
             position:relative!important;
        }
         .grid-holder .mg_box .thumb{
             width: 100%;
             height: auto!important;
        }
         .grid-holder {
             width: 100%!important;
        }
         .app-slide{
            top:64px;
        }
         #left-arrow, #right-arrow{
            display:block;
        }
         .phone-wrap{
            width: 100%;
             margin: 0 auto;
             display:block;
             overflow: hidden;
             float:none;
        }
         #left-arrow, #right-arrow {
             display: none;
        }
    }
     @media screen and (max-width: 590px){
         #myVideo{height:300px; width:auto;}
          
         .overview-slideshow .slide, .overview-slideshow .slide .img-1, .overview-slideshow .slide .img-2, .overview-slideshow .slide .single-image{
             height: 280px;
        }
		 .overview-slideshow .slide img{height: 280px;}
      
         h1.centered, h2.centered, h2.styled{
            font-size: 50px;
             line-height: 54px;
        }
         #header .social-block ul li {
            display:none;
        }
         #header .social-block ul li.translate {
            display:block;
        }
         .overview-slideshow .slide, .overview-slideshow .slide .img-1, .overview-slideshow .slide .img-2, .overview-slideshow .slide .single-image{
             height: 220px;
        }
         .with-grid .mg_inl_video {
            display:none;
        }
         .main-content .mg_container .mg_box, .with-grid .mg_container .mg_box, #carousel-grid .mg_container .mg_box {
             clear: both !important;
             float: left !important;
             height: auto !important;
             left: 0 !important;
             position: relative !important;
             transform: none !important;
             width: 100% !important;
        }
         .main-content .mg_grid_wrap .mg_container, .with-grid .mg_grid_wrap .mg_container{
            float:left;
             height:auto!important;
        }
         .metaslider .flex-direction-nav a.flex-next {
            right: 10px;
        }
         .metaslider .flex-direction-nav a.flex-prev {
             left: 10px;
        }
         .metaslider:hover .flex-direction-nav a.flex-next {
            right: 10px;
        }
         .metaslider:hover .flex-direction-nav a.flex-prev {
             left: 10px;
        }
         .caption-block h2, .caption-wrap h2 {
             font-size: 50px;
             line-height: 50px;
        }
         .button, .caption-wrap span {
             padding: 5px 20px;
        }


    }
     @media screen and (max-width: 550px){
           
         .link-box-wrap {
             padding: 0px!important;
             width: 100%;
        }
         .metaslider .flex-direction-nav{
            display:none;
        }
    }
     @media screen and (max-width: 479px){
		 .grid-container .grid-block.four-two,.grid-container .grid-block.four-one, .grid-container .grid-block.three-one, .grid-container .grid-block.two-two,
.grid-container .grid-block.one-one, .grid-container .grid-block.two-one, .grid-container .grid-block.one-two, .home-carousel-grid.grid-container .grid-block.four-two, .home-carousel-grid.grid-container .grid-block.four-one, .home-carousel-grid.grid-container .grid-block.three-one, .home-carousel-grid.grid-container .grid-block.two-two, .home-carousel-grid.grid-container .grid-block.one-one, .home-carousel-grid.grid-container .grid-block.two-one, .home-carousel-grid.grid-container .grid-block.one-two{width: 100%; padding-bottom: 50%;}
		 .post-index .col img {

			 width: 100%;}
		 
		 .overview-slideshow .slide .img-2 img{margin:0px;}
         .vc_col-sm-4 .download-link .img-block {
             display: none;
        }
         .social-block ul li a.lang-target, .social-block.plain ul li a.lang-target, .social-block ul li.translate{
            height: 26px;
             font-size: 14px;
             padding: 0 5px 5px
        }
         .social-block ul li a.lang-target span, .social-block.plain ul li a.lang-target span{
            font-size: 14px;
             height: 20px;
             padding:0px;
        }
         .post-index.three-col .col, .post-index.three-col .col:first-child{
            width:100%;
        }
         .post-index .col .list-img{
            height: auto;
        }
         .download-link .img-block{
            display:none;
        }
         .download-link .text-block{
            height: auto;
        }
         .cdsROW.narrow .logo{
            float:none;
             display:inline-block;
        }
         .top-footer .three-col .col, .top-footer .three-col .col:first-child{
            margin:0px;
        }
         .overview-slideshow .slide .img-1{
            display:none;
        }
         .overview-slideshow .slide .img-2{
            width: 100%;
             margin:0px;
        }
         .cycle-slideshow{
            width:100%;
             margin:0px;
        }
         .overview-slideshow .prev{
            display:none;
        }
         .overview-slideshow .next{
            display:none;
        }
         .cycle-slideshow{
            width:100%;
             margin: 0%;
        }
         #tabs .ui-tabs-nav li{
            width: 100%;
        }
         .panel {
             padding: 10px 0 0 ;
        }
         #gallery-1 .gallery-item {
             width: 33.333% !important;
        }
         .instagram-placeholder {
             width: 33.33% !important;
        }
         .menu-trigger{
             margin: 4px 0 0;
        }
         #main-nav{
             top:50px;
        }
         #left-arrow{
            left:0px;
        }
         #right-arrow{
            right:0px;
        }
    }
      @media screen and (max-width: 390px){
		         .overview-slideshow .slide, .overview-slideshow .slide .img-1, .overview-slideshow .slide .img-2, .overview-slideshow .slide .single-image{
             height: 260px;
        }
		 .overview-slideshow .slide img{height: 260px;}
      
             .home-panel .cell img, .home-panel .cell-holder ul.slides li img{
            width:122%;
             left:-11%;
        }
        .home-panel .caption{top: -70px;}
    }
     @media screen and (max-width: 360px){
		         .overview-slideshow .slide, .overview-slideshow .slide .img-1, .overview-slideshow .slide .img-2, .overview-slideshow .slide .single-image{
             height: 230px;
        }
		 .overview-slideshow .slide img{height: 230px;}
         .logo img{
            height:44px;
        }
          
      
    }
     @media screen and (max-width: 320px){
		  .overview-slideshow .slide, .overview-slideshow .slide .img-1, .overview-slideshow .slide .img-2, .overview-slideshow .slide .single-image{
             height: 200px;
        }
		 .overview-slideshow .slide img{height: 200px;}
         .panel.full-img img{
             width: 250%;
             margin: 0 0 0 -75%;
             max-width: 250%;
        }
         .footer-logo img{
             height:60px;
        }
        
    }
     @media screen and (max-width: 319px){
         .logo img{
             width:auto;
             height: 30px;
        }
         .menu-trigger{
             margin: 1px 0 0;
        }
         #main-nav{
             top:42px;
        }
    }
    